/* Slider styles */

.usl-loading {
	opacity: 0.35;
}

/* Pager style */
#slide, #slide1 {
	list-style: none outside none;
	overflow: hidden; 
	width: 820px;
	height: 370px;
	padding: 0px;
	margin: 0 auto;
}

#tslide{
	list-style: none outside none;
	overflow: hidden;
	width: 220px;
	height: 340px;
	padding: 0px;
	margin: 0 auto;
}
#tslidev{
	list-style: none outside none;
	overflow: hidden;
	width: 280px;
	height: 170px;
	padding: 0px;
	margin: 0 auto;
}

#slide-pager, #slide-pager1, #slide-pager-v, #slide-pager-smi {
	clear:both;
	list-style-type:none;
	overflow:hidden;
	margin:14px 0 16px;
	padding:0;
}
#slide-pager li,
#slide-pager1 li,
#slide-pager-v li,
#slide-pager-smi li
{
	float: left;
}
#slide-pager li a,
#slide-pager-v li a,
#slide-pager1 li a,
#slide-pager-smi li a{
	color: #ed1c24;
	font-size: 60px;
	margin:0 2px;
	padding:0 7px;
	/*border:1px solid #ccc;*/
	display:inline-block;
	text-decoration: none;
	background: url("../img/k0.png") no-repeat 50% 50%;
}
#slide-pager li a,
#slide-pager-v li a,
#slide-pager-smi li a{
	background: url("../img/k0-0.png") no-repeat 50% 50%;
}

#slide-pager li a.usl-current,
#slide-pager-v li a.usl-current,
#slide-pager1 li a.usl-current,
#slide-pager-smi li a.usl-current{
	background: url("../img/k1.png") no-repeat 50% 50%;
}
#slide-pager li a.usl-current,
#slide-pager-v li a.usl-current,
#slide-pager-smi li a.usl-current
{
	background: url("../img/k1-0.png") no-repeat 50% 50%;
}

#use {
	animation-name: spin;
    animation-duration: 4000ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease	;
}


@keyframes spin {
	from {
		/*transform:scale(1, 1);*/
		background-size: 100% 100%;
	}
	50%{
		/*transform:scale(1.2, 1.2);*/
		background-size: 105% 105%;
	}
	to {
		/*transform:scale(1, 1);*/
		background-size: 100% 100%;
	}
}

